登录  免费注册
当前位置:首页 > 漏洞详细信息

IBM Spectrum Scale权限提升漏洞

 关注(0)  
CNVD-ID CNVD-2019-40570
公开日期 2019-11-14
危害级别 高 (AV:L/AC:L/Au:N/C:C/I:C/A:C)
影响产品 IBM Spectrum Scale >=5.0.0.0,<=5.0.3.2
IBM Spectrum Scale >=4.2.0.0,<=4.2.3.17
CVE ID CVE-2019-4558
漏洞描述 IBM Spectrum Scale是美国IBM公司的一套基于IBM GPFS(专为PB级存储管理而优化的企业文件管理系统)的可扩展的数据及文件管理解决方案。该产品支持帮助客户减少存储成本,同时提高云、大数据和分析环境中的安全性和管理效率等。

IBM Spectrum Scale 5.0.0.0版本至5.0.3.2和4.2.0.0版本至4.2.3.17版本中存在权限提升漏洞,本地攻击者可利用该漏洞获取root权限。
漏洞类型 通用型漏洞
参考链接 https://exchange.xforce.ibmcloud.com/vulnerabilities/166282
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://www.ibm.com/support/pages/node/1073732
厂商补丁 IBM Spectrum Scale权限提升漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-10-21
收录时间 2019-11-14
更新时间 2019-11-14
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论